<template>
  <div class="Nav">
    <nav class="navbar navbar-expand-lg navbar-light bg-primary fixed-top">
      <a class="navbar-brand" href="#">Navbar</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <router-link :to="'/form/'+idActualUser">
                <a class="nav-item nav-link active" href="#">Pedir Cita</a>
              </router-link>
            </li>
            <li class="nav-item">
              <router-link :to="'/Service/'+idActualUser">
                <a class="nav-item nav-link" href="#">Servicios</a>
              </router-link>
            </li>
            <li class="nav-item">
              <router-link to="/Hairdressers">
                <a class="nav-item nav-link" href="#">Peluqueros</a>
              </router-link>
            </li>
            <li class="nav-item">
              <router-link :to="'/Reservation/'+idActualUser">
                <a class="nav-item nav-link" href="#">Reserva</a>
              </router-link>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  <ReservationList v-if="show" :idActualUser="idActualUser"/>
     
  </div>
</template>
<script>
import ReservationList from "@/components/Reservation/ReservationList.vue";
export default {
  components:{  
    ReservationList
  },
  props:{
   
  },
   data() {
    return {
      idActualUser: '',
      show:false
    }
  },
  mounted() {
    this.idActualUser = this.$route.params.idActualUser
  },
}
</script>
<style scoped></style>
